@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed');

body {
    color: #3b2313;
   
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}
.tit 
{
    font-size: 35px;
    margin-top: 0px;
}
@media only screen and (max-width:768px)
{
.tit 
{
    font-size: 29px;
    margin-top: 9px;
}
}
header .bg-light{
    background-color: #382114 !important;
}
header nav .navbar-brand img {
    max-height: 75px;
    float: left;
    margin-right: 20px;
}
header nav .navbar-brand h1 {
    color: #fff;
    padding-top: 8px;
}
header .navbar-nav li {
    margin-left: 7px;
    margin-right: 7px;
    text-align: center;
    display: block;
}
header .navbar-nav li:hover .dropdown-menu {
    display: block;
}
header .navbar-nav li a {
    color: #fff !important;
}
header .navbar-nav li .dropdown-menu {
    background-color: rgba(56, 33, 20, 0.9);
    border-top: 1px solid #febe2b;
    padding-top: 0;
    padding-bottom: 0;
    top: 98%;
}
header .navbar-nav li .dropdown-menu a {
    color: #fff !important;
    border-top: 1px solid #7d7d7d;
    font-size: 14px;
}
header .navbar-nav li .dropdown-menu a:first-child {
    border-top: none;
}
header .navbar-nav li .dropdown-menu a:hover {
    color: #382114 !important;
}

#home-slider .carousel-inner .carousel-item img {
    width: 100%;
}
#home-about {
    /* background: url('../img/home/about/bg.jpg'); */
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    text-align: center;
    padding-top: 4%;
    padding-bottom: 1%;
}
#home-about .gj
{
    width: 186px;
    margin-left: 41%;
}
@media only screen and (max-width:768px)
{
    #home-about .gj {
    width: 186px;
    margin-left: 23%;
}
}
#home-about h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 35px;
    text-transform: uppercase;
    color: #382114;
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 270px;
    margin-left: 40%;
}

@media only screen and (max-width:768px)
{
    #home-about h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 35px;
    text-transform: uppercase;
    color: #382114;
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 261px;
    margin-left: 11%;
}
}
#home-about p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.7em;
    font-size: 0.94em;
    letter-spacing: 0.06em;
    padding: 0 7% 5px 7%;
}
#home-about .rm a {
    display: inline-block;
    color: #3b2313;
    font-size: 0.94em;
    margin-bottom: 45px;
    margin-left:41px;
}
@media only screen and (max-width:768px)
{
#home-about .rm a {
    display: inline-block;
    color: #3b2313;
    font-size: 0.94em;
    margin-bottom: 45px;
    margin-left:23px;
}
}
#home-about .rm a:hover {
    text-decoration: none;
    color: #febe2b;
}
#home-about .rm a i {
    margin-left: 10px;
}
#home-about .down {
    /* background: rgba(165, 147, 147, 0.1);
    margin-bottom: 46px; */
    margin-left: 12px;
    margin-right: 12px;
}
#home-about .down .col-md-3 {
    padding-left: 2px;
    padding-right: 2px;
}
#home-about .down .box {
    margin-bottom: 15%;
}
#home-about .down .box a {
    color: #3b2313;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}

#home-about .down .box a:hover {
    font-weight: bold;
    text-decoration: none;
    color:#fff;
}
#home-about .down .box a:hover span {
    border-bottom: 3px solid #febe2b;
    color:#fff;
    border-right:none;
}
#home-about .down .box a img {
    max-width: 100%;
}
/* #home-about .down .box a img:hover {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: 1s;
    -webkit-transition: 1s;
} */
#home-about .down .box a span {
    color: #382114;
    font-size: 1.25em;
    display: block;
    text-align: center;
    /* border-right: 1px solid #382114; */
    margin: 2px -2px 0px -2px;
    line-height: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
    /* border-bottom: 3px solid rgba(165, 147, 147, 0.1); */
}

#home-about .down .four a span {
    border-right: 0;
}

#home-certi {
    padding-top: 4%;
    padding-bottom: 2%;
    background: url('../img/gold2.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    text-align: center;
}
#home-certi h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 24px;
    text-transform: uppercase;
    color: #382014;
    border-right: 2px solid #382014;
    border-left: 2px solid #382014;
    width: 260px;
    margin-left: 39%;

}
#home-certi .box {
    background-image: linear-gradient(rgba(165, 147, 147, 0) 0%, rgba(165, 147, 147, 0.1) 100%);
    margin-left: 12px;
    margin-right: 12px;
}
#home-certi .box img {
    width: 100%;
}
#home-why {
    padding-top: 4%;
    padding-bottom: 3%;
    background: url('../img/home/why/bg.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
#home-why h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 24px;
    text-transform: uppercase;
}
#home-why p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.7em;
    font-size: 0.94em;
    letter-spacing: 0.06em;
}
#home-why .box img {
    width: 40%;
}
#home-why .box h3 {
    color: #febe2b;
    text-shadow: 2px 2px 2px #444;
}
#home-exp {
    padding-top: 4%;
    padding-bottom: 2%;
    background-color: #fff;
    /* background: url('../img/home/exp/bg.jpg'); */
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: center;
}
#home-exp h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 35px;
    text-transform: uppercase;
    color: #382114;
    border-left: 2px solid #382114;
    border-right: 2px solid #382114;
    width: 315px;
    margin-left: 36%;
    }
@media only screen and (max-width:768px)
{
    #home-exp h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 35px;
    text-transform: uppercase;
    color: #382114;
    border-left: 2px solid #382114;
    border-right: 2px solid #382114;
    width: 315px;
    margin-left: 3%;
}
}
#home-exp p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.7em;
    font-size: 0.94em;
    letter-spacing: 0.06em;
    margin-bottom: 50px;
}
#home-exp form input {
    background-color: transparent;
    color: #5e4537;
    border: 1px solid #634b3c;
    padding: 1px 10px;
    margin-bottom: 20px;
    width: 100%;
}
#home-exp form input::placeholder {
    color: #382114;
    font-size: 15px;
}
#home-exp form textarea {
    background-color: transparent;
    color: #382114;
    border: 1px solid #382114;
    padding: 1px 10px;
    margin-bottom: 20px;
    width: 100%;
}
#home-exp form textarea::placeholder {
    color: #382114;
    font-size: 15px;
}
#home-exp form .ok {
    background-color: #382114;
    color: #fff;
    font-size: 14px;
    padding-top: 2px;
    padding-bottom: 4px;
    width: 80%;
    margin-left: 5%;
}

#home-clients {
    padding-top: 4%;
    padding-bottom: 3%;
    background-color: #382114;
    /* background: url('../img/home/why/bg.jpg'); */
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
#home-clients .gh
{
    border-right: 2px solid #fff;
    border-left: 2px solid #fff;
    width: 335px;
    margin-left: 35%;
}
@media only screen and (max-width:768px)
{
    #home-clients .gh {
    border-right: 2px solid #fff;
    border-left: 2px solid #fff;
    width: 319px;
    margin-left: 2%;
}
}
#home-clients h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 24px;
    text-transform: uppercase;
}
#home-clients p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.7em;
    font-size: 0.94em;
    letter-spacing: 0.06em;
}
#home-clients .box img {
    width: 40%;
}
#home-clients .box h3 {
    color: #febe2b;
    text-shadow: 2px 2px 2px #444;
}


#home-online {
    padding-top: 4%;
    padding-bottom: 2%;
    background-color: #fff;
    /* background: url('../img/home/exp/bg.jpg'); */
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: center;
}
#home-online h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    text-transform: uppercase;
    color: #382114;
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 98px;
    margin-left: 38%;
    
}
#home-online .vf
{
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 305px;
    margin-left: 37%;
    margin-bottom: 35px;
}
@media only screen and (max-width:768px)
{
    #home-online .vf {
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 305px;
    margin-left: 5%;
    margin-bottom: 35px;
}
}
#home-online p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.7em;
    font-size: 0.94em;
    letter-spacing: 0.06em;
    margin-bottom: 50px;
}

#home-count {
    padding-top: 4%;
    padding-bottom: 4%;
    background-color:#382114;
    /* background: url('../img/home/why/bg.jpg'); */
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
@media only screen and (max-width:768px)
{
#home-count {
    padding-top: 8%;
    padding-bottom: 4%;
    background-color: #382114;
    /* background: url(../img/home/why/bg.jpg); */
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
}
#home-count h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 24px;
    text-transform: uppercase;
}
#home-count .fg
{
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    width: 190px;
    margin-left: 43%;
}
@media only screen and (max-width:768px)
{
    #home-count .fg {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    width: 190px;
    margin-left: 24%;
}
}
#home-count p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.7em;
    font-size: 0.94em;
    letter-spacing: 0.06em;
}
#home-count .box img {
    width: 40%;
}
#home-count .box h3 {
    color: #febe2b;
    text-shadow: 2px 2px 2px #444;
}

#home-video 
{
    padding:40px;
    background-color:#382114;
}
#home-video h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 24px;
    text-transform: uppercase;
    text-align: center;
    border-right: 2px solid #fff;
    width: 260px;
    border-left: 2px solid #fff;
    margin-left: 39%;
    color:#fff;
}
@media only screen and (max-width:768px)
{
    #home-video h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 24px;
    text-transform: uppercase;
    text-align: center;
    border-right: 2px solid #fff;
    width: 260px;
    border-left: 2px solid #fff;
    margin-left: -1%;
    color: #fff;
}
}
#home-video .fg
{
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    width: 180px;
    margin-left: 44%;
}
#home-video p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.7em;
    font-size: 0.94em;
    letter-spacing: 0.06em;
}
#home-video .box img {
    width: 40%;
}
#home-video .box h3 {
    color: #febe2b;
    text-shadow: 2px 2px 2px #444;
}
footer .top {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #382114;
    border-bottom: 1px solid #fff;
}
footer .top ul {
    padding-left: 0;
    margin-top: 2%;
}
footer .top li {
    display: inline-block;
    padding-right: 3%;
    font-size: 14px;
}
footer .top li a {
    color: #fff;
}
footer .top li a:hover {
    color: #febe2b;
    text-decoration: none;
}
footer .top img {
    width: 100%;
    float: right;
}
footer .bottom {
    /* background: url('../img/kaycee/footerbg.jpg'); */
    background-color: #382114;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    font-size: 14px;
    padding-top: 1%;
    padding-bottom: 0;
}
footer .bottom .up {
    margin-bottom: 2%;
}
footer .bottom .up .right {
    float: right;
}
footer .bottom .up .right li {
    display: inline-block;
    margin-right: 20px;
}
footer .bottom .down .left {
    /* color: rgba(255, 255, 255, 0.4); */
    color:#fff;
}
footer .bottom .down .right {
    float: right;
}
footer .bottom .down .right li {
    display: inline-block;
    margin-right: 20px;
}
footer .bottom .down .right li a {
    /* color: rgba(255, 255, 255, 0.4); */
    color:#fff;
}

#about-banner {
    background: url('../img/about/banner/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 55vh;
}
#about-banner h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 50px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    padding-top: 42vh;
    padding-left: 10%;
}
#about-mv {
    /* background: url('../img/about/mv/bg.jpg'); */
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 4% 15% 2% 15%;
    text-align: center;
}
#about-mv h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 30px;
    text-transform: uppercase;
    color: #382114;
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 238px;
    margin-left: 36%;

}
@media only screen and (max-width:768px)
{
    #about-mv h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 30px;
    text-transform: uppercase;
    color: #382114;
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 228px;
    margin-left: 0%;
}
}
#about-mv p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.7em;
    font-size: 0.94em;
    letter-spacing: 0.06em;
    margin-bottom: 40px;
}
@media only screen and (max-width:768px)
{
    #about-mv p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.7em;
    font-size: 0.94em;
    /* letter-spacing: 0.06em; */
    margin-bottom: 40px;
    text-align: justify;
}
}
#about-mv img {
    width: 100%;
    margin-bottom: 40px;
}

#about-vm{
    /* background: url('../img/about/mv/bg.jpg'); */
    background-color: #382114;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 4% 15% 2% 15%;
    text-align: center;
}
#about-vm h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 30px;
    text-transform: uppercase;
    color: #fff;
    border-right: 2px solid #fff;
    border-left: 2px solid #fff;
    width: 205px;
    margin-left: 38%;

}
@media only screen and (max-width:768px)
{
    #about-vm h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 30px;
    text-transform: uppercase;
    color: #fff;
    border-right: 2px solid #fff;
    border-left: 2px solid #fff;
    width: 219px;
    margin-left: 0%;
}
}
#about-vm p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.7em;
    font-size: 0.94em;
    letter-spacing: 0.06em;
    margin-bottom: 40px;
    color:#fff;
}
@media only screen and (max-width:768px)
{
    #about-vm p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.7em;
    font-size: 0.94em;
    /* letter-spacing: 0.06em; */
    margin-bottom: 40px;
    color: #fff;
    text-align: justify;
}
}
#about-vm img {
    width: 100%;
    margin-bottom: 40px;
}
#about-value {
    /* background: url('../img/about/value/bg.jpg'); */
    background-repeat: no-repeat;
    background-size: cover;
    padding: 4% 15% 2% 15%;
    text-align: justify;
    color: #382114;
}
#about-value h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 30px;
    text-transform: uppercase;
    text-align: center;
    border-left: 2px solid #382114;
    border-right: 2px solid #382114;
    width: 135px;
    margin-left: 42%;
}
@media only screen and (max-width:768px)
{
    #about-value h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 30px;
    text-transform: uppercase;
    text-align: center;
    border-left: 2px solid #382114;
    border-right: 2px solid #382114;
    width: 222px;
    margin-left: 0%;
}
}
#about-value p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.7em;
    font-size: 0.94em;
    letter-spacing: 0.06em;
    margin-bottom: 40px;
}
#about-certi {
    padding-top: 4%;
    padding-bottom: 2%;
    background: url(../img/gold2.jpg);
    /* background: url('../img/home/certi/bg.jpg'); */
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    text-align: center;
}
#about-certi h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 24px;
    text-transform: uppercase;
    color: #382114;
    border-left: 2px solid #382114;
    border-right: 2px solid #382114;
    width: 241px;
    margin-left: 39%;
}
@media only screen and (max-width:768px)
{
    #about-certi h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 24px;
    text-transform: uppercase;
    color: #382114;
    border-left: 2px solid #382114;
    border-right: 2px solid #382114;
    width: 229px;
    margin-left: 15%;
}
}
#about-certi .box {
    background-image: linear-gradient(rgba(165, 147, 147, 0) 0%, rgba(165, 147, 147, 0.1) 100%);
    margin-left: 12px;
    margin-right: 12px;
}
#about-certi .box img {
    width: 100%;
}
#about-certi .box p {
    padding: 0 53px;
}

#about-video {
    background: url('../img/about/value/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 4% 15% 5% 15%;
    text-align: center;
    color: #fff;
}

#about-video h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 30px;
    text-transform: uppercase;
}
#about-video .box {
    background-image: linear-gradient(rgba(165, 147, 147, 0) 0%, rgba(165, 147, 147, 0.1) 100%);
    margin-left: 12px;
    margin-right: 12px;
}
#about-video .box img {
    width: 100%;
}
#about-video .box p {
    padding: 0 53px;
}

#about-management {
    padding-top: 4%;
    padding-bottom: 2%;
    background-color:#fff;
    /* background: url('../img/home/certi/bg.jpg'); */
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    text-align: center;
}
#about-management h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 24px;
    text-transform: uppercase;
    color: #382114;
    border-left: 2px solid #382114;
    border-right: 2px solid #382114;
    width: 328px;
    margin-left: 35%;
}
@media only screen and (max-width:768px)
{
    #about-management h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 24px;
    text-transform: uppercase;
    color: #382114;
    border-left: 2px solid #382114;
    border-right: 2px solid #382114;
    width: 306px;
    margin-left: 6%;
}
}
#about-management .box {
    background-image: linear-gradient(rgba(165, 147, 147, 0) 0%, rgba(165, 147, 147, 0.1) 100%);
    margin-left: 12px;
    margin-right: 12px;
}
#about-management .box img {
    width: 100%;
}
#about-management .box p {
    padding: 0 53px;
    
}
#about-management .par
{
    letter-spacing:0.5px;
}
@media only screen and (max-width:768px)
{
   #about-management .par
{
    letter-spacing:0.5px;
    text-align:justify;
} 
}
#about-management .p
{
    letter-spacing:0.5px;
}
#about-management .te
{
   padding:30px;
}
#company-banner {
    background: url('../img/company/banner/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 55vh;
}
#company-banner h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 50px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    padding-top: 42vh;
    padding-left: 10%;
}
#company-body {
    /* background: url('../img/company/body/bg.jpg'); */
    background-color:#fff;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 4%;
    padding-bottom: 3%;
}
#company-body h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    text-transform: uppercase;
    color: #382114;
    text-align: center;
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 290px;
    margin-left: 38%;
}
@media only screen and (max-width:768px)
{
    #company-body h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    text-transform: uppercase;
    color: #382114;
    text-align: center;
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 290px;
    margin-left: 7%;
}
}
#company-body .comp {
    margin-top: 3%;
}
#company-body .comp h3 {
    text-align: center;
    margin-bottom: 2%;
    color: #382114;
    margin-top: 6%;
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 251px;
    margin-left: 40%;

}
@media only screen and (max-width:768px)
{
    #company-body .comp h3 {
    text-align: center;
    margin-bottom: 11%;
    color: #382114;
    margin-top: 6%;
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 237px;
    margin-left: 17%;
}
}
#company-body .comp .nm
{
        width: 189px;
    margin-left: 42%;
}
@media only screen and (max-width:768px)
{
    #company-body .comp .nm {
    width: 189px;
    margin-left: 21%;
}
}
#company-body .comp .box img {
    float: left;
    margin-right: 35px;
    margin-bottom: 20px;
    border: 1px solid #634b3c;
}
#engineering p 
{
    text-align:justify;
}
@media only screen and (max-width:768px)
{
    #company-body .comp .box img {
    /* float: left; */
    margin-right: 35px;
    margin-bottom: 20px;
    border: 1px solid #634b3c;
    width: 331px;
}
}
#company-body .comp .box h4 {
    color: #382114;
}
#mills p 
{
    text-align:justify;
}


#products-banner {
    background: url('../img/products/banner/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 55vh;
}
#products-banner h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 50px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    padding-top: 42vh;
    padding-left: 10%;
}
#products-body {
    /* background: url('../img/gallery/body/bg.jpg'); */
    background-color:#fff;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 4%;
    padding-bottom: 3%;
    text-align: center;
}
#products-body h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 35px;
    text-transform: uppercase;
    color: #382114;
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 300px;
    margin-left: 36%;
}
@media only screen and (max-width:768px)
{
    #products-body h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 35px;
    text-transform: uppercase;
    color: #382114;
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 300px;
    margin-left: 6%;
}
}
#products-body .bh 
{
        width: 315px;
}
#products-body .hb 
{
        width: 392px;
}
#products-body img {
    width: 100%;
    border: 1px solid #634b3c;
    box-shadow: 3px 3px 5px #382114;
    margin-bottom: 10px;
    height: 250px;
}
#products-body h3 {
    margin-bottom: 35px;
    font-size: 18px;
}

#gallery-banner {
    background: url('../img/gallery/banner/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 55vh;
}
#gallery-banner h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 50px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    padding-top: 42vh;
    padding-left: 10%;
}
#gallery-body {
    /* background: url('../img/gallery/body/bg.jpg'); */
    background-color:#fff;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 4%;
    padding-bottom: 3%;
    text-align: center;
}
#gallery-body .hj
{
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 229px;
    margin-left: 42%;
}
@media only screen and (max-width:768px)
{
    #gallery-body .hj {
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 165px;
    margin-left: 26%;
}
}
#gallery-body h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 35px;
    text-transform: uppercase;
    color: #634b3c;
}
#gallery-body img {
    width: 100%;
    margin-bottom: 35px;
    border: 1px solid #634b3c;
    box-shadow: 3px 3px 5px #382114;
}

#contact-banner {
    background: url('../img/contact/banner/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 55vh;
}
#contact-banner h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 50px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    padding-top: 32vh;
    padding-left: 10%;
}
#contact-maps {
    background: url('../img/contact/maps/bg.jpg');
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: center;
}
#contact-maps .container-fluid {
    width: 97%;
}
#contact-maps .ds
{
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 295px;
    margin-left: 22%;
}
@media only screen and (max-width:768px)
{
    #contact-maps .ds {
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 295px;
    margin-left: 7%;
}
}
#contact-maps h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    margin-bottom: 30px;
    color: #382114;
}
#contact-maps .add {
    margin-bottom: 35px;
}
#contact-maps .add h3 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.06em;
    color: #382114;
}
#contact-maps .add p {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #382114;
    letter-spacing: 0.06em;
    font-size: 14px;
}
#contact-maps .cont {
    font-size: 14px;
    letter-spacing: 0;
    margin-bottom: 35px;
}
#contact-maps .maps iframe {
    width: 80%;
    border: 1px solid #634b3c;
}
#contact-exp {
    padding-top: 4%;
    padding-bottom: 2%;
    background-color:#fff;
    /* background: url('../img/home/exp/bg.jpg'); */
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: center;
    border-top: 1px solid #c1afa4;
}
#contact-exp .gv
{
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 315px;
    margin-left: 35%;

}
@media only screen and (max-width:768px)
{
    #contact-exp .gv {
    border-right: 2px solid #382114;
    border-left: 2px solid #382114;
    width: 315px;
    margin-left: 3%;
}
}
#contact-exp h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 24px;
    text-transform: uppercase;
    color: #634b3c;
}
#contact-exp p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.7em;
    font-size: 0.94em;
    letter-spacing: 0.06em;
    margin-bottom: 50px;
}
#contact-exp form input {
    background-color: transparent;
    color: #5e4537;
    border: 1px solid #634b3c;
    padding: 1px 10px;
    margin-bottom: 20px;
    width: 100%;
}
#contact-exp form input::placeholder {
    color: #5e4537;
    font-size: 15px;
}
#contact-exp form textarea {
    background-color: transparent;
    color: #5e4537;
    border: 1px solid #634b3c;
    padding: 1px 10px;
    margin-bottom: 20px;
    width: 100%;
}
#contact-exp form textarea::placeholder {
    color: #5e4537;
    font-size: 15px;
}
#contact-exp form .ok {
    background-color: #382114;
    color: #fff;
    font-size: 14px;
    padding-top: 2px;
    padding-bottom: 4px;
    width: 80%;
    margin-left: 5%;
}
.tt 
{
    margin-left: -16px;
    padding: 0px;
}

//box 

.box8 .icon,.box8 .title{margin:0;position:absolute}
.box8{box-shadow:0 0 3px rgba(0,0,0,.3);position:relative}
.box8 img{width:100%;height:auto}
.box8 .box-content{width:100%;height:100%;background:rgba(0,0,0,.6);opacity:0;position:absolute;top:0;left:0;transform:perspective(400px) rotateX(-90deg);transform-origin:center top 0;transition:all .5s ease 0s}
.box8 .icon li a,.box8 .title{background:#ef4050;font-size:20px;color:#fff}
.box8:hover .box-content{opacity:1;transform:perspective(400px) rotateX(0)}
.box8 .title{padding:5px 7px;border-radius:5px;font-weight:600;bottom:20px;left:20px;transition:all .9s ease 0s}
.box8 .icon li a,.box9 .box-content,.box9 .icon li,.box9 img{transition:all .35s ease 0s}
.box8:hover .title{bottom:-40px}
.box8 .icon{list-style:none;padding:0;top:42%;left:0;right:0}
.box8 .icon li a{display:block;width:40px;height:40px;line-height:40px;border-radius:50%;margin-right:7px}
.box9 .icon,.box9 .title{width:100%;font-size:22px}
.box8 .icon li a:hover{background:#fff;color:#000}
@media only screen and (max-width:990px){.box8{margin-bottom:20px}
}

//blog carousel 
.blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;

}

/* The colour of the indicators */
.blog .carousel-indicators li {
    background: #a3a3a3;
    border-radius: 50%;
    width: 8px;
    height: 8px;
}

.blog .carousel-indicators .active {
background: #707070;
}
#blogCarousel img
{
    margin-left:0px;
}
#blogCarousel span
{
    color:#000;
    text-align:center;
}
.carousel-indicators2 li {
    /* position: relative; */
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgb(88, 84, 84);
}
.carousel-indicators2 {
    position: absolute;
    right: 0;
    bottom: 0px;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}

.bottom .fol 
{
    margin-left: 50px;
    margin-top: 5px;
}
@media only screen and (max-width:768px)
{
  .bottom .fol 
{
    margin-left: -40px;
    margin-top: 5px;
}  
}
.navbar-light .navbar-toggler-icon
{
background-color:#fff;
}
.log 
{
padding-top:0px;
}
@media only screen and (max-width:768px)
{
.log
{
padding-top:20px;
}
}
#home-clients .box img 
{
width:100%;
}
@media only screen and (max-width:768px)
{
#home-clients .box img 
{
width:80%;
padding-bottom: 10px;

}
}
.cer 
{
    height:325px;
}


footer .bottom .up .right .tog a li
{
    float: right;
    display: block;
    color: #fff;
}
.tog a li 
{
    color:#fff;
    display:block;
    margin-left: 130px;
}
@media only screen and (max-width:768px)
{
    .tog a li 
{
    color:#fff;
    display:block;
    margin-left: -40px;
    
}
}
.mos 
{
      visibility: hidden;
}

